reklam
reklam

ACİL YARDIM Jannah Tema Sorunu

4 Mesajlar 593 Okunma
reklam

duzur85 duzur85 Kafa Nereye Bizz Oraya Kullanıcı
  • Üyelik 19.10.2017
  • Yaş/Cinsiyet 36 / E
  • Meslek Bankacı, Gezgin, Hayalperest
  • Konum İstanbul Anadolu
  • Ad Soyad U** G**
  • Mesajlar 447
  • Beğeniler 72 / 133
  • Ticaret 1, (%100)
Merhaba arkadaşlar Jannah extensions eklentisini kurduğumda

require_once(): Failed opening required 'shortcodes/shortcodes.php' (include_path='.:/opt/alt/php74/usr/share/pear')

12.satırda sorun olduğunu söylüyor 12.satıdak kod ''require_once( 'shortcodes/shortcodes.php' );'' bu şekilde ne yapabilirim

Sorun Wordpress 5.5 geçtikten sonra oluştu temayı güncelledim ama nafile nereden güncelledim şu lanet 5.5 sorun üstüne sorun
 

 

www.gezelim.me
wmaraci
reklam

CoolDad CoolDad ⚡ Backlink & SEO ⚡ Kullanıcı
  • Üyelik 19.10.2017
  • Yaş/Cinsiyet 27 / E
  • Meslek Esnaf
  • Konum Muğla
  • Ad Soyad H** K**
  • Mesajlar 314
  • Beğeniler 64 / 150
  • Ticaret 12, (%100)
Bu eklentiyi kurup, aktif edin lütfen. https://wordpress.org/plugins/enable-jquery-migrate-helper/
 

 

duzur85 duzur85 Kafa Nereye Bizz Oraya Kullanıcı
  • Üyelik 19.10.2017
  • Yaş/Cinsiyet 36 / E
  • Meslek Bankacı, Gezgin, Hayalperest
  • Konum İstanbul Anadolu
  • Ad Soyad U** G**
  • Mesajlar 447
  • Beğeniler 72 / 133
  • Ticaret 1, (%100)
denedim hocam ama yemedi yine eklentiyi devreye koyamıyorum 12.satırı sildimmi bu kez site açılmıyor hiç garip bişi oldu ama anlayamadım.
Web sitenizde kritik bir hata oluştu. Lütfen talimatlar için site yöneticisi e-postası gelen kutunuzu kontrol edin.

WordPress'te hata ayıklama hakkında daha fazla bilgi edinin. hatası vermeye baişadı
 

 

www.gezelim.me

sofu44 sofu44 Mumince.com Kullanıcı
  • Üyelik 13.06.2017
  • Yaş/Cinsiyet 34 / E
  • Meslek webmaster
  • Konum Malatya
  • Ad Soyad T** Ö**
  • Mesajlar 1149
  • Beğeniler 5 / 377
  • Ticaret 0, (%0)
Hocam wordpress 5.5 ile tema ayarlarında bir şey değişmiş sanırım. Kendi kullandığım temada da uyarı vermişlerdi. Wordpress 5.5 e güncellemeden önce lütfen temanızı en son sürüme güncelleyin yoksa hata alırsınız şeklinde bir uyarı verdi. Bu nedenle önce temayı güncelleyip daha sonra wordpress güncellenmesi istenildi.
Sizde de böyle bir sorun olabilir.
 

 

Hayatı Mümince Yaşamak İsteyenlerin Mekanı
https://mumince.com
wmaraci
Konuyu toplam 1 kişi okuyor. (0 kullanıcı ve 1 misafir)
Site Ayarları
  • Tema Seçeneği
  • Site Sesleri
  • Bildirimler
  • Özel Mesaj Al